// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		05298A4428A18B2100450A49 /* ResponseVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05298A4328A18B2100450A49 /* ResponseVC.swift */; };
		0586C95A289BEAF600FBFDB7 /* ResponseModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0586C959289BEAF600FBFDB7 /* ResponseModel.swift */; };
		0595C2FD2899254500F16C74 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C2FC2899254500F16C74 /* AppDelegate.swift */; };
		0595C2FF2899254500F16C74 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C2FE2899254500F16C74 /* SceneDelegate.swift */; };
		0595C3012899254500F16C74 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C3002899254500F16C74 /* ViewController.swift */; };
		0595C3042899254500F16C74 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0595C3022899254500F16C74 /* Main.storyboard */; };
		0595C3062899254700F16C74 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 0595C3052899254700F16C74 /* Assets.xcassets */; };
		0595C3092899254700F16C74 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 0595C3072899254700F16C74 /* LaunchScreen.storyboard */; };
		0595C3142899254800F16C74 /* LocusAssignmentTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C3132899254800F16C74 /* LocusAssignmentTests.swift */; };
		0595C31E2899254800F16C74 /* LocusAssignmentUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C31D2899254800F16C74 /* LocusAssignmentUITests.swift */; };
		0595C3202899254800F16C74 /* LocusAssignmentUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C31F2899254800F16C74 /* LocusAssignmentUITestsLaunchTests.swift */; };
		0595C330289959CD00F16C74 /* Data.json in Resources */ = {isa = PBXBuildFile; fileRef = 0595C32F289959CD00F16C74 /* Data.json */; };
		0595C3352899B1B800F16C74 /* DataModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 0595C3342899B1B800F16C74 /* DataModel.swift */; };
		05F756C7289A7BA600ABCB90 /* PhotoCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05F756C5289A7BA600ABCB90 /* PhotoCell.swift */; };
		05F756C8289A7BA600ABCB90 /* PhotoCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 05F756C6289A7BA600ABCB90 /* PhotoCell.xib */; };
		05F756CB289A7E9A00ABCB90 /* SingleChoiceCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05F756C9289A7E9A00ABCB90 /* SingleChoiceCell.swift */; };
		05F756CC289A7E9A00ABCB90 /* SingleChoiceCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 05F756CA289A7E9A00ABCB90 /* SingleChoiceCell.xib */; };
		05F756CF289A7FF600ABCB90 /* CommentCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05F756CD289A7FF600ABCB90 /* CommentCell.swift */; };
		05F756D0289A7FF600ABCB90 /* CommentCell.xib in Resources */ = {isa = PBXBuildFile; fileRef = 05F756CE289A7FF600ABCB90 /* CommentCell.xib */; };
		05F756D2289A811700ABCB90 /* OptionView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 05F756D1289A811700ABCB90 /* OptionView.xib */; };
		05F756D4289A814000ABCB90 /* OptionView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05F756D3289A814000ABCB90 /* OptionView.swift */; };
		05F756D6289AA89D00ABCB90 /* DataViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05F756D5289AA89D00ABCB90 /* DataViewModel.swift */; };
		05F756D9289AC9D200ABCB90 /* CameraImagePicker.swift in Sources */ = {isa = PBXBuildFile; fileRef = 05F756D8289AC9D200ABCB90 /* CameraImagePicker.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		0595C3102899254800F16C74 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0595C2F12899254500F16C74 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0595C2F82899254500F16C74;
			remoteInfo = LocusAssignment;
		};
		0595C31A2899254800F16C74 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0595C2F12899254500F16C74 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 0595C2F82899254500F16C74;
			remoteInfo = LocusAssignment;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		05298A4328A18B2100450A49 /* ResponseVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResponseVC.swift; sourceTree = "<group>"; };
		0586C959289BEAF600FBFDB7 /* ResponseModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ResponseModel.swift; sourceTree = "<group>"; };
		0595C2F92899254500F16C74 /* LocusAssignment.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = LocusAssignment.app; sourceTree = BUILT_PRODUCTS_DIR; };
		0595C2FC2899254500F16C74 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		0595C2FE2899254500F16C74 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		0595C3002899254500F16C74 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		0595C3032899254500F16C74 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		0595C3052899254700F16C74 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		0595C3082899254700F16C74 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		0595C30A2899254700F16C74 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		0595C30F2899254800F16C74 /* LocusAssignmentTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = LocusAssignmentTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0595C3132899254800F16C74 /* LocusAssignmentTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocusAssignmentTests.swift; sourceTree = "<group>"; };
		0595C3192899254800F16C74 /* LocusAssignmentUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = LocusAssignmentUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		0595C31D2899254800F16C74 /* LocusAssignmentUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocusAssignmentUITests.swift; sourceTree = "<group>"; };
		0595C31F2899254800F16C74 /* LocusAssignmentUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LocusAssignmentUITestsLaunchTests.swift; sourceTree = "<group>"; };
		0595C32F289959CD00F16C74 /* Data.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; path = Data.json; sourceTree = "<group>"; };
		0595C3342899B1B800F16C74 /* DataModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataModel.swift; sourceTree = "<group>"; };
		05F756C5289A7BA600ABCB90 /* PhotoCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PhotoCell.swift; sourceTree = "<group>"; };
		05F756C6289A7BA600ABCB90 /* PhotoCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = PhotoCell.xib; sourceTree = "<group>"; };
		05F756C9289A7E9A00ABCB90 /* SingleChoiceCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SingleChoiceCell.swift; sourceTree = "<group>"; };
		05F756CA289A7E9A00ABCB90 /* SingleChoiceCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = SingleChoiceCell.xib; sourceTree = "<group>"; };
		05F756CD289A7FF600ABCB90 /* CommentCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CommentCell.swift; sourceTree = "<group>"; };
		05F756CE289A7FF600ABCB90 /* CommentCell.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = CommentCell.xib; sourceTree = "<group>"; };
		05F756D1289A811700ABCB90 /* OptionView.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = OptionView.xib; sourceTree = "<group>"; };
		05F756D3289A814000ABCB90 /* OptionView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OptionView.swift; sourceTree = "<group>"; };
		05F756D5289AA89D00ABCB90 /* DataViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataViewModel.swift; sourceTree = "<group>"; };
		05F756D8289AC9D200ABCB90 /* CameraImagePicker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CameraImagePicker.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0595C2F62899254500F16C74 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0595C30C2899254800F16C74 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0595C3162899254800F16C74 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0595C2F02899254500F16C74 = {
			isa = PBXGroup;
			children = (
				0595C2FB2899254500F16C74 /* LocusAssignment */,
				0595C3122899254800F16C74 /* LocusAssignmentTests */,
				0595C31C2899254800F16C74 /* LocusAssignmentUITests */,
				0595C2FA2899254500F16C74 /* Products */,
			);
			sourceTree = "<group>";
		};
		0595C2FA2899254500F16C74 /* Products */ = {
			isa = PBXGroup;
			children = (
				0595C2F92899254500F16C74 /* LocusAssignment.app */,
				0595C30F2899254800F16C74 /* LocusAssignmentTests.xctest */,
				0595C3192899254800F16C74 /* LocusAssignmentUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0595C2FB2899254500F16C74 /* LocusAssignment */ = {
			isa = PBXGroup;
			children = (
				05F756D7289AC9A900ABCB90 /* Utility */,
				0595C3332899B12000F16C74 /* ViewModel */,
				0595C3322899B11700F16C74 /* View */,
				0595C3312899B10D00F16C74 /* Model */,
				0595C2FC2899254500F16C74 /* AppDelegate.swift */,
				0595C2FE2899254500F16C74 /* SceneDelegate.swift */,
				0595C3002899254500F16C74 /* ViewController.swift */,
				05298A4328A18B2100450A49 /* ResponseVC.swift */,
				0595C3022899254500F16C74 /* Main.storyboard */,
				0595C3052899254700F16C74 /* Assets.xcassets */,
				0595C3072899254700F16C74 /* LaunchScreen.storyboard */,
				0595C30A2899254700F16C74 /* Info.plist */,
			);
			path = LocusAssignment;
			sourceTree = "<group>";
		};
		0595C3122899254800F16C74 /* LocusAssignmentTests */ = {
			isa = PBXGroup;
			children = (
				0595C3132899254800F16C74 /* LocusAssignmentTests.swift */,
			);
			path = LocusAssignmentTests;
			sourceTree = "<group>";
		};
		0595C31C2899254800F16C74 /* LocusAssignmentUITests */ = {
			isa = PBXGroup;
			children = (
				0595C31D2899254800F16C74 /* LocusAssignmentUITests.swift */,
				0595C31F2899254800F16C74 /* LocusAssignmentUITestsLaunchTests.swift */,
			);
			path = LocusAssignmentUITests;
			sourceTree = "<group>";
		};
		0595C3312899B10D00F16C74 /* Model */ = {
			isa = PBXGroup;
			children = (
				0595C32F289959CD00F16C74 /* Data.json */,
				0595C3342899B1B800F16C74 /* DataModel.swift */,
				0586C959289BEAF600FBFDB7 /* ResponseModel.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		0595C3322899B11700F16C74 /* View */ = {
			isa = PBXGroup;
			children = (
				05F756C5289A7BA600ABCB90 /* PhotoCell.swift */,
				05F756C6289A7BA600ABCB90 /* PhotoCell.xib */,
				05F756C9289A7E9A00ABCB90 /* SingleChoiceCell.swift */,
				05F756CA289A7E9A00ABCB90 /* SingleChoiceCell.xib */,
				05F756CD289A7FF600ABCB90 /* CommentCell.swift */,
				05F756CE289A7FF600ABCB90 /* CommentCell.xib */,
				05F756D1289A811700ABCB90 /* OptionView.xib */,
				05F756D3289A814000ABCB90 /* OptionView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		0595C3332899B12000F16C74 /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				05F756D5289AA89D00ABCB90 /* DataViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		05F756D7289AC9A900ABCB90 /* Utility */ = {
			isa = PBXGroup;
			children = (
				05F756D8289AC9D200ABCB90 /* CameraImagePicker.swift */,
			);
			path = Utility;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		0595C2F82899254500F16C74 /* LocusAssignment */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0595C3232899254800F16C74 /* Build configuration list for PBXNativeTarget "LocusAssignment" */;
			buildPhases = (
				0595C2F52899254500F16C74 /* Sources */,
				0595C2F62899254500F16C74 /* Frameworks */,
				0595C2F72899254500F16C74 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = LocusAssignment;
			productName = LocusAssignment;
			productReference = 0595C2F92899254500F16C74 /* LocusAssignment.app */;
			productType = "com.apple.product-type.application";
		};
		0595C30E2899254800F16C74 /* LocusAssignmentTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0595C3262899254800F16C74 /* Build configuration list for PBXNativeTarget "LocusAssignmentTests" */;
			buildPhases = (
				0595C30B2899254800F16C74 /* Sources */,
				0595C30C2899254800F16C74 /* Frameworks */,
				0595C30D2899254800F16C74 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0595C3112899254800F16C74 /* PBXTargetDependency */,
			);
			name = LocusAssignmentTests;
			productName = LocusAssignmentTests;
			productReference = 0595C30F2899254800F16C74 /* LocusAssignmentTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		0595C3182899254800F16C74 /* LocusAssignmentUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0595C3292899254800F16C74 /* Build configuration list for PBXNativeTarget "LocusAssignmentUITests" */;
			buildPhases = (
				0595C3152899254800F16C74 /* Sources */,
				0595C3162899254800F16C74 /* Frameworks */,
				0595C3172899254800F16C74 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				0595C31B2899254800F16C74 /* PBXTargetDependency */,
			);
			name = LocusAssignmentUITests;
			productName = LocusAssignmentUITests;
			productReference = 0595C3192899254800F16C74 /* LocusAssignmentUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0595C2F12899254500F16C74 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1320;
				LastUpgradeCheck = 1320;
				TargetAttributes = {
					0595C2F82899254500F16C74 = {
						CreatedOnToolsVersion = 13.2.1;
					};
					0595C30E2899254800F16C74 = {
						CreatedOnToolsVersion = 13.2.1;
						TestTargetID = 0595C2F82899254500F16C74;
					};
					0595C3182899254800F16C74 = {
						CreatedOnToolsVersion = 13.2.1;
						TestTargetID = 0595C2F82899254500F16C74;
					};
				};
			};
			buildConfigurationList = 0595C2F42899254500F16C74 /* Build configuration list for PBXProject "LocusAssignment" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 0595C2F02899254500F16C74;
			productRefGroup = 0595C2FA2899254500F16C74 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				0595C2F82899254500F16C74 /* LocusAssignment */,
				0595C30E2899254800F16C74 /* LocusAssignmentTests */,
				0595C3182899254800F16C74 /* LocusAssignmentUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		0595C2F72899254500F16C74 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0595C3092899254700F16C74 /* LaunchScreen.storyboard in Resources */,
				0595C3062899254700F16C74 /* Assets.xcassets in Resources */,
				0595C3042899254500F16C74 /* Main.storyboard in Resources */,
				05F756D2289A811700ABCB90 /* OptionView.xib in Resources */,
				0595C330289959CD00F16C74 /* Data.json in Resources */,
				05F756CC289A7E9A00ABCB90 /* SingleChoiceCell.xib in Resources */,
				05F756C8289A7BA600ABCB90 /* PhotoCell.xib in Resources */,
				05F756D0289A7FF600ABCB90 /* CommentCell.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0595C30D2899254800F16C74 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0595C3172899254800F16C74 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		0595C2F52899254500F16C74 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				05F756D9289AC9D200ABCB90 /* CameraImagePicker.swift in Sources */,
				0595C3012899254500F16C74 /* ViewController.swift in Sources */,
				05F756C7289A7BA600ABCB90 /* PhotoCell.swift in Sources */,
				05F756D6289AA89D00ABCB90 /* DataViewModel.swift in Sources */,
				05F756CB289A7E9A00ABCB90 /* SingleChoiceCell.swift in Sources */,
				0595C3352899B1B800F16C74 /* DataModel.swift in Sources */,
				0595C2FD2899254500F16C74 /* AppDelegate.swift in Sources */,
				0595C2FF2899254500F16C74 /* SceneDelegate.swift in Sources */,
				0586C95A289BEAF600FBFDB7 /* ResponseModel.swift in Sources */,
				05F756CF289A7FF600ABCB90 /* CommentCell.swift in Sources */,
				05F756D4289A814000ABCB90 /* OptionView.swift in Sources */,
				05298A4428A18B2100450A49 /* ResponseVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0595C30B2899254800F16C74 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0595C3142899254800F16C74 /* LocusAssignmentTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		0595C3152899254800F16C74 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0595C3202899254800F16C74 /* LocusAssignmentUITestsLaunchTests.swift in Sources */,
				0595C31E2899254800F16C74 /* LocusAssignmentUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		0595C3112899254800F16C74 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0595C2F82899254500F16C74 /* LocusAssignment */;
			targetProxy = 0595C3102899254800F16C74 /* PBXContainerItemProxy */;
		};
		0595C31B2899254800F16C74 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 0595C2F82899254500F16C74 /* LocusAssignment */;
			targetProxy = 0595C31A2899254800F16C74 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		0595C3022899254500F16C74 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0595C3032899254500F16C74 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		0595C3072899254700F16C74 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				0595C3082899254700F16C74 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		0595C3212899254800F16C74 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		0595C3222899254800F16C74 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		0595C3242899254800F16C74 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KN62NN9A29;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = LocusAssignment/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = "Allow this app for camera access";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.Uitests.LocusAssignment;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		0595C3252899254800F16C74 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = XU6VLHD63S;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = LocusAssignment/Info.plist;
				INFOPLIST_KEY_NSCameraUsageDescription = "Allow this app for camera access";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.Uitests.LocusAssignment;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		0595C3272899254800F16C74 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KN62NN9A29;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.Uitests.LocusAssignmentTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/LocusAssignment.app/LocusAssignment";
			};
			name = Debug;
		};
		0595C3282899254800F16C74 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KN62NN9A29;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.Uitests.LocusAssignmentTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/LocusAssignment.app/LocusAssignment";
			};
			name = Release;
		};
		0595C32A2899254800F16C74 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KN62NN9A29;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.Uitests.LocusAssignmentUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = LocusAssignment;
			};
			name = Debug;
		};
		0595C32B2899254800F16C74 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = KN62NN9A29;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.Uitests.LocusAssignmentUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = LocusAssignment;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0595C2F42899254500F16C74 /* Build configuration list for PBXProject "LocusAssignment" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0595C3212899254800F16C74 /* Debug */,
				0595C3222899254800F16C74 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0595C3232899254800F16C74 /* Build configuration list for PBXNativeTarget "LocusAssignment" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0595C3242899254800F16C74 /* Debug */,
				0595C3252899254800F16C74 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0595C3262899254800F16C74 /* Build configuration list for PBXNativeTarget "LocusAssignmentTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0595C3272899254800F16C74 /* Debug */,
				0595C3282899254800F16C74 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		0595C3292899254800F16C74 /* Build configuration list for PBXNativeTarget "LocusAssignmentUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0595C32A2899254800F16C74 /* Debug */,
				0595C32B2899254800F16C74 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0595C2F12899254500F16C74 /* Project object */;
}
